Return a paginated list of cases, optionally filtered by caseUuid, internalCaseNumber, and claimNumber (exact match, combined with AND).
Security
oauth2ClientCredentials(Required scopes: cases:read) and apiKeyAuth
- Mock serverhttps://docs.wisedocs.ai/_mock/api/openapi/api/v1/cases
- Development serverhttps://dev-api.wisedocs.ai/api/v1/cases
- Staging serverhttps://staging-api.wisedocs.ai/api/v1/cases
- Production serverhttps://api.wisedocs.ai/api/v1/cases
curl -i -X GET \
'https://docs.wisedocs.ai/_mock/api/openapi/api/v1/cases?caseUuid=123e4567-e89b-12d3-a456-426614174000&internalCaseNumber=CASE-12345&claimNumber=CLM-12345&limit=10&offset=0' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-api-key: YOUR_API_KEY_HERE'Response
{ "data": { "count": 1, "results": [ … ] }, "status": "success" }